Subject: New Reply Received - Returns
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Wed, 17 Jun 2020 13:59:44 +0000

Hi Apoorv Joshi,  The customer has responded to the ticket.  Returns  Ticket comment <div dir="ltr">Hello,<div>In this email, I have attached photos of the mug that I purchased from Lifestyle Al Wahda Mall, Abu Dhabi, on 8 June.</div>
<div>I had specifically asked about the washing instructions of the cup and followed them perfectly. In fact, the moment cup was under slow running water the print faded away.</div>
<div>Due to COVID, I was hoping that my issue could be sorted out online and I can avoid going to the mall store.</div>
<div><br></div>
<div>You may retrieve the receipt of purchase with my mobile number - 0555254911</div>
<div><br></div>
<div>Regards,</div>
<div>Dr. Kanishka Uttam Chandani</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 17, 2020 at 8:46 AM Lifestyle &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Kanishka,<br><br>Thank you for reaching out to us and giving us the opportunity to serve you.<br><br>We sincerely apologize for any inconvenience caused however, could you please elaborate your concern so we can assist you with this accordingly.<br><br>Thank you for your help! We are looking forward to hear from you soon!<br><br>Your Friends,<br>The Support Team<br>
</div></div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043119398361'>WhatsApp Image 2020-06-15 at 2.24.35 PM.jpeg</a><br />2. <a href='http://helpae.lifestyleshops.com/helpdesk/attachments/2043119398362'>WhatsApp Image 2020-06-15 at 2.24.33 PM.jpeg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1220903